.cacher-legend { padding-top: .5em; font-size: 45%; color: #02874d; }
.cacher-name { padding-bottom: .5em; font-size: 73%; }
.c-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    margin: 1px;
    border: 1px solid #0e6a6a;
    border-radius: .5em .5em 50% 50%;
    -webkit-box-shadow: 0 .5em 1em 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    -moz-box-shadow: 0 .5em 1em 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 .5em 1em 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}
.c-item-hide {
    filter: grayscale(80%);
    opacity: 0.3;
}    
.c-header {
    text-align: center;
    color: #fff;
    padding: .1rem;
    background-color: #0e6b6b;
    border-radius: .3125em .3125em 0 0;
    display: flex;
    justify-content: center;
}
.c-content {
    text-align: center;
    color: #000;
    padding: 0 0 .2rem;
}
.c-img { width:1.125em!important; padding: .1em; /*margin-right: .3rem; background-color: #ffffff; border-radius: 50%;*/}
.c-vk { font-size: 80%; margin-top: .2em; margin-right:.1em; width: 1.3em; text-align: right; }
.c-time { font-size: 70%; color: #5b5b5b; margin-bottom: .2em; }
.c-find { font-size: 80%; }
.c-find-smile { font-size: 80%; padding: .2em;}

.c-gray { background-color: #929292; }
.c-max { background-color: red; }

.h-title {
    font-size: 80%;
    color: #88c7c7;
    border-bottom: 1px solid rgb(163 162 162 / 50%)
}
.cc {
    filter: sepia(1) saturate(5)  hue-rotate(144deg);
}

/*
.butt {
    text-decoration: none;
    display: inline-block;
    color: #bcbcbc;
    text-align: center;
    cursor: pointer;
    background-color: #4c4c4c;
    border: 1px solid black;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.butt.active {
    color: white!important;
    background-color: #025257;
    border: 1px solid black;
    cursor: default;
    color: currentColor;
    pointer-events: none;    
}

.butt:hover {
    text-decoration: none;
    color: #fff;
    background-color: #0e6b6b!important;
}
*/